
[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=09D27A7F49EDD2A17DE1879F3BDEF448
ProjectVersion=0.1
ProjectName=Lost_Edge
Description=3D Game
CompanyName=Pixelyfier
Homepage=pixelyfier.com
CopyrightNotice=Oleg Petruny proprietary.
ProjectDisplayedTitle=NSLOCTEXT("[/Script/EngineSettings]", "A819DDFD40691987745A7593C8EEBF72", "Lost_Edge")
ProjectDebugTitleInfo=NSLOCTEXT("[/Script/EngineSettings]", "096A57D242341BFD7C47118CAFCDDF72", "Lost_EdgeDEV")

[/Script/MoviePlayer.MoviePlayerSettings]
bMoviesAreSkippable=True
bWaitForMoviesToComplete=True

[/Script/UnrealEd.ProjectPackagingSettings]
bUseIoStore=False
bSkipEditorContent=True

